<div *ngFor="let room of rooms" class="rooms-list-element">
  <div>
    <p class="room-name">{{room.name}}</p>
    <span class="room-types" *ngFor="let roomType of room.types">{{roomType}}</span>
  </div>
  <div class="btns">
    <button class="btn btn-remove">-</button>
    <button class="btn btn-edit" (click)="openEditDialog(room)">Edycja</button>
  </div>

</div>
